Page MenuHomePhabricator

codfw: rename/relabel labtestneutron2001 to cloudnet2001-dev
Closed, ResolvedPublic

Description

The labtestneutron2001.codfw.wmnet server was renamed to cloudnet2001-dev.codfw.wmnet.

Please, refresh physical labels in the server, and also switch configurations (ports, etc) mentioning it.

Puppet, DNS and Netbox should be all set now, but please re-check as well.

Event Timeline

aborrero created this task.Jan 18 2019, 5:08 PM
aborrero triaged this task as Normal priority.
Restricted Application added a project: Operations. · View Herald TranscriptJan 18 2019, 5:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aborrero renamed this task from codfw: tename/relabel labtestneutron2001 to cloudnet2001-dev to codfw: rename/relabel labtestneutron2001 to cloudnet2001-dev.Jan 18 2019, 5:34 PM
aborrero updated the task description. (Show Details)
faidon added a subscriber: faidon.Apr 9 2019, 1:10 PM

Given T218025, can we resolve this?

Papaul closed this task as Resolved.Apr 12 2019, 12:38 AM
Papaul claimed this task.
Papaul added a subscriber: Papaul.

@faidon yes we can resolve this